<%@ page contentType="text/html; charset=GBK" %>
<%@ page import = "zr.zrpower.entity.sys.SessionUser"%>
<%
SessionUser user = (SessionUser)session.getAttribute("userinfo");
%>

<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">
<script src="../../../zrsysmanage/html5/script/jquery-2.0.3.min.js" type="text/jscript" ></script>
<script src="../../../zrsysmanage/html5/layer/layer.js" type="text/jscript" ></script>

<script language="javascript">
<%if(user.getUserWINDOWTYPE().equals("6")){%>
      window.parent.document.location.reload();
      layer.closeAll();
<%}else{%>
      opener.location.reload();
      window.close();
<%}%>


</script>
</HEAD>
</HTML>
